﻿@charset "utf-8"; 
:root{--color:#063270}
@media (min-width:1025px){body:not(.nobanner){padding-top:100px}
.nobanner header .head-info,.head-info,header.is-active{background: #fff;}
.head-nav .nav-ul>li>a,.lang-icon span{color:#000;}
.lang-icon span:before,.lang-icon span:after{background: #000;}
.lang-icon{border-color:#000}
.lang-icon img{filter:invert(1)}
.head-nav .nav-ul>li>::before{background: rgba(0,0,0,0.3);}}
@media (max-width:1024px){header,.nobanner header .head-info,.head-info{background: #fff;}
.m-menu span{background: #000;}
.lang-icon img{filter:invert(1)}}
footer .foot-item .foot-link .item:first-child a{color:#fff}
